.hol-main-list__item::before,
.hol-main-sublist__item::before {
    content: '';
}

.hol-main-list {
    padding-inline-start: 0;
}

.hol-main-list__item-num {
    margin-right: 15px;
    font-size: 28px;
    font-weight: 500;
}

.note-light li::before {
    content: '';
}

.hol-footnote {
    margin-right: 10px;
}